/*********************************************
Note : ¾È³»Å×½ºÅ© »ö»ó
*********************************************/
.Default_backColor,#CSpaper_Menu a,#CSpager_Layer .title strong {background-color:#0e76bc;}
.Default_textColor {color:#0e76bc;}

/*********************************************
Note : ±âº»·¹ÀÌ¾Æ¿ô(100%)
*********************************************/
/* »ó´Ü */
#HeadTop {overflow:hidden; width:100%; height:30px;}
/* ·Î°í */
#HeadLogo {overflow:hidden; width:100%;}
#HeadLogo,#HeadLogo td {height:90px;}
/* ¸Þ´º */
#HeadMenu {overflow:hidden; width:100%; margin:0;}
/* ±âº»¿µ¿ªÁ¤ÀÇ(960px) */
#Default_Warp {overflow:hidden; width:960px; margin:0 auto;}

#Default_Warp a:hover {text-decoration:none;}

/*********************************************
Note : ¸Þ´º¹Ù
*********************************************/
#MenuBar {position:relative; overflow:hidden; width:960px; height:75px; top:0px; right:0; background:url('./Default_MenuBar.png') no-repeat left top; text-align:left; letter-spacing:-1px;}
ul.mega-menu li.megaline,ul.mega-menu li.megaline ul li.sub {float:left; overflow:visible;}
ul.mega-menu a,ul.mega-menu strong {float:left;}
ul.mega-menu strong {overflow:hidden;}

/* 1Â÷¼½¼Ç */
ul.mega-menu {position:absolute; overflow:hidden; width:960px; right:0;}
ul.mega-menu li.megaline {height:75px; background:url('./Default_MenuBar.png') no-repeat left -75px;}
ul.mega-menu li.nobr {background:none;}
/* 1Â÷¼½¼Ç(¾Æ¿ô) */
ul.mega-menu li.megaline a {color:#fff; font-size:14px; font-family:'Malgun Gothic'; line-height:42px;}
ul.mega-menu li.megaline a strong {height:45px; padding:0 20px; font-size:14px; cursor:pointer;}
/* 1Â÷¼½¼Ç(¿À¹ö) */
ul.mega-menu li.megaline a:hover strong,.s-menu-back {background:url("./Default_MenuBar.png") no-repeat center -75px; color:#fccd32;}
/* 2Â÷¼½¼Ç */
ul.mega-menu li.megaline ul {position:absolute; display:none; width:960px; height:30px; top:45px;}
ul.mega-menu li.megaline ul li.sub {padding:0 8px; background:url('./Default_MenuBar.png') no-repeat left -165px;}	/* ¼­ºê */
ul.mega-menu li.megaline ul li.nobr {background:none;}
ul.mega-menu li.megaline ul li.sub a {color:#787878; font-size:12px; font-family:'dotum'; line-height:32px; line-height:36px\9; line-height:36px\0;}
ul.mega-menu li.megaline ul li.sub a:hover {color:#484848;}

/*********************************************
Note : ÃÖÁ¾ÆíÁý
*********************************************/
#Update {float:left; overflow:hidden; height:30px; color:#7c7c7c; font-size:11px; font-family:'dotum'; line-height:32px; line-height:36px\9; line-height:36px\0;}
#Update strong {color:#083f5b; letter-spacing:-1px;}

/*********************************************
Note : ·Î±×ÀÎ
*********************************************/
#LoginBtn {float:right;}
#LoginBtn ul,#LoginBtn ul li {float:left; overflow:hidden; height:30px;}
#LoginBtn ul li {padding:0 8px; background:url('./Default_Icon.png') no-repeat left -90px; letter-spacing:-1px;}
#LoginBtn ul li.nobr {background:none;}
#LoginBtn ul li a {color:#7c7c7c; font-size:11px; font-family:'dotum'; line-height:32px; line-height:36px\9; line-height:36px\0;}
#LoginBtn ul li a strong {color:#083f5b;}

/*********************************************
Note : ±â»ç°Ë»ö
*********************************************/
#SearchForm { position:absolute; width:260px; right:0; top:0; }
#SearchForm fieldset,#SearchForm form,#SearchForm input,#SearchForm button {float:left; overflow:hidden;}
#SearchForm form, #SearchForm button  {height:45px; background:url('./Default_Icon.png') no-repeat;}
#SearchForm input {width:196px; height:33px; color:#535353; font-size:12px; line-height:32px; line-height:36px\9; line-height:36px\0; border:0; margin:6px 0 0 20px; background:url('./Default_Icon.png') no-repeat -30px -5px;}
#SearchForm input.inptxt {color:#747474; font-size:11px; font-family:'dotum'; letter-spacing:-1px;}
#SearchForm button {width:44px; background-position:0 -45px; line-height:100pt; cursor:pointer; border:0; }

/*********************************************
Note : SNS
*********************************************/
#SnsBtn {position:absolute; right:0; bottom:0;}
#SnsBtn ul,#SnsBtn ul li {float:left; overflow:hidden; height:30px;}
#SnsBtn ul li {padding:0 8px; background:url('./Default_Icon.png') no-repeat left -90px; line-height:32px; line-height:36px\9; line-height:36px\0; letter-spacing:-1px;}
#SnsBtn ul li.nobr {background:none;}
#SnsBtn ul li a {font-family:'dotum'; font-size:11px; color:#787878;  }
#SnsBtn ul li a:hover {color:#484848;}
#SnsBtn a.sns_fac {float:left; padding-left:14px; background:url('./Default_Icon.png') no-repeat 0px -120px;}
#SnsBtn a.sns_twi {float:left; padding-left:22px; background:url('./Default_Icon.png') no-repeat -100px -120px;}
#SnsBtn a.sns_rss {float:left; padding-left:20px; background:url('./Default_Icon.png') no-repeat -200px -120px;}

/*********************************************
Note : ¹è³Ê
*********************************************/
.top-banner {position:relative;float:right;width:250px;height:80px}

.top-banner .top-banner-btn {position:absolute;width:25px;right:0px;bottom:5px;z-index:88}
.top-banner .top-banner-btn a {float:left;display:block;overflow:hidden;height:14px;text-indent:-5000px;background:url(/box/box_news/autobox_design.png) no-repeat}
.top-banner .top-banner-btn a.top-bn-prev {width:13px;background-position:-50px -250px}
.top-banner .top-banner-btn a.top-bn-next {width:12px;background-position:-63px -250px}

.top-banner .top-banner-list li {float:left}


